Subject: IESG on IANA allocations for ietf-ccamp-gmpls-sonet-sdh

From: IESG Secretary <[email-masked]>
Date: Tue, 27 Jan 2004 18:13:48 -0500 (EST)

The IESG has reviewed the situation with RSVP C-Type allocations
performed for ietf-ccamp-gmpls-sonet-sdh by IANA (see [1] for more
information). The IESG recommends that IANA allocates C-Type value 4
in the FLOWSPEC and SENDER_TSPEC ranges for this document, and marks
value 3 in these ranges as "deprecated".

Note well: this does not set a precedent for IESG support of changing
IANA allocations based on implementation circumstances.

The IESG also requests that CCAMP WG takes on the effort of reviewing
the situation and takes measures to prevent similar problems from
happening in the future.

[1] IESG, "Short Last Call: IANA allocations for
        ietf-ccamp-gmpls-sonet-sdh", 19 Jan 2004, e-mail message,

http://www1.ietf.org/mail-archive/ietf-announce/Current/msg28014.html